@charset "UTF-8";

.p-content {
  margin: 0 auto;
    padding: 80px 30px 100px;
    max-width: 920px;
}

.p-lead {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.1em;
}



@media screen and (max-width: 767px){
  .p-content {
    max-width: inherit;
    padding: 30px 5% 50px;
  }

  .p-lead {
      font-size: 1.3rem;
  }


}
